KDE 4.5 PyKDE API Reference

- KDE's Python API

# HTMLDivElement Class Reference

`from PyKDE4.khtml import *`

Inherits: DOM.HTMLElement → DOM.Element → DOM.Node
Namespace: DOM

## Detailed Description

Generic block container. See the <a href="http://www.w3.org/TR/REC-html40/struct/global.html#edef-DIV"> DIV element definition in HTML 4.0.

## Methods
| __init__ (self)
| __init__ (self, DOM.HTMLDivElement other)
| __init__ (self, DOM.Node other)
DOM.DOMString | align (self)
| setAlign (self, DOM.DOMString a0)

## Method Documentation

__init__ | ( |  | self ) |

__init__ | ( | self, |
|  | DOM.HTMLDivElement | other
| ) |  |  |

__init__ | ( | self, |
|  | DOM.Node | other
| ) |  |  |

DOM.DOMString align | ( |  | self ) |

Horizontal text alignment. See the <a href="http://www.w3.org/TR/REC-html40/present/graphics.html#adef-align"> align attribute definition in HTML 4.0. This attribute is deprecated in HTML 4.0.

setAlign | ( | self, |
|  | DOM.DOMString | a0
| ) |  |  |

see align